ul.navbar-nav > li > a {
    padding: 0 5px;
}
.play-button {
	top: 50%;
	right: 50%;
	left: auto;
	bottom: auto;
}
.play-button {
	color: #fff;
	border: none;
	text-decoration: none;
	display: block;
	position: absolute;
	-webkit-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	width: 40px;
	height: 40px;
	top: 25px;
	right: 55px;
	z-index: 10;
	border: 2px solid #fff;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	cursor: pointer;
	font-size: 14px;
	line-height: 35px;
	text-align: center;
	opacity: 0.5;
	background: rgba(0,0,0,0.3);
}
.fig-caption {
	font-style: italic
}
.infografis_content .fig-caption a{
	font-style: normal;
	font-weight: 700;
}
.single-image {
    margin-bottom: 25px;
    overflow: hidden;
}
.slide {
	position:relative;
}
.single-image .next-prev {
  top: 50% !important;
  z-index: 1000;
  width: 100%;
  -ms-transform: translate(-50%, -50%) !important;
  /* IE 9 */
  -webkit-transform: translate(-50%, -50%) !important;
  /* Safari */
  transform: translate(-50%, -50%) !important;
  left: 50% !important;
  position: absolute;
  padding: 0 0px;
}
.single-image .next-prev .news-arrow-right {
  float: right;
}
.single-image  img {
  /* filter: grayscale(0%); */
}
.single-image .fa {
  color: #fff;
  opacity: 0.3;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #e21e22;
  text-align: center;
}
.single-image:hover .fa {
  opacity: 1;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #e21e22;
  text-align: center;
}
.next-pre-section li a i {
  color: #101010;
}
.next-pre-section li a:hover {
  color: #d32f2f;
}
.muted{
	opacity: 0.7;
}
.ts-video-icon {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    margin: auto;
    display: block;
    text-align: center;
    color: #fff;
    z-index: 2;
}
.lazyload {
	opacity: 0;
}
.single-post figure img {
	max-width: 100%;
}
.lazyloading {
	opacity: 1;
	transition: opacity 300ms;
	background: #f7f7f7 url(/images/loader.gif) no-repeat center;
}
video {
	width: 100%;
}
.btn-xs {
	font-size:0.7em;
	padding:4px 8px;
	margin-bottom:5px;
}
.block-title:hover a {
	color: #f9d504;
}
.table {
	width:100%!important;
}
.table th, .table tr td {
	padding: 5px;
	text-align:center;
}
#imsak h2 {
	font-size: 1.2em;
	padding:0;
	margin:0;
}
.pagination	{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	justify-content: center;
	-webkit-justify-content: center;
	flex-wrap : wrap;
	-webkit-flex-wrap: wrap;
}

.color-green .block-title {
   border-bottom: 2px solid #99130a;
}
.color-green .block-title>span,
.color-green a.post-cat {
   background: #99130a;
}
.color-green .post-cat:before {
   border-top: 8px solid #99130a;
}
.color-green .block-title>span:after {
   border-color: #99130a rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.color-green .owl-carousel.owl-theme .owl-nav>div:hover {
   background: #99130a;
}
.main-nav > .container > .row, ul.navbar-nav > li.active > a::before, ul.navbar-nav > li:hover > a::before {
	border-color: #99130a;
}